Libav CVE-2016-7393 Stack Based Buffer Overflow Vulnerability

Bugtraq ID: 92902
Class: Input Validation Error
CVE: CVE-2016-7393
Remote: Yes
Local: No
Published: Sep 10 2016 12:00AM
Updated: Sep 10 2016 12:00AM
Credit: Agostino Sarubbo of Gentoo and Janne Grunau.
Vulnerable: Libav Libav 11.3
Not Vulnerable: Libav Libav 11.5


 

Privacy Statement
Copyright 2010, SecurityFocus